:root {
  --dark-grey: #32343c;
  --white: white;
  --light-green: #348b82;
  --dark-green: #2f5652;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.div-block {
  justify-content: space-between;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
}

.div-block-2 {
  align-self: center;
}

.div-block-3 {
  align-self: center;
  transition: transform .2s ease-out;
}

.div-block-3:hover {
  transform: scale(1.1);
}

.div-block-3.nav {
  transition-property: none;
}

.div-block-3.nav:hover {
  transform: none;
}

.section {
  background-image: url('../images/bello-waves-horizontal2x.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
}

.section.subpage {
  background-color: #96e6dc33;
  background-image: none;
}

.body {
  color: var(--dark-grey);
  font-family: Sora, sans-serif;
}

.heading {
  color: #fff;
  text-align: center;
  font-weight: 400;
}

.heading.subpage {
  color: #32343c;
  text-align: left;
  font-size: 32px;
  line-height: 40px;
}

.div-block-4 {
  flex-flow: column;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.div-block-4.subpage {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-flow: row;
}

.div-block-5 {
  align-self: center;
  margin-top: -25px;
}

.div-block-6 {
  align-self: center;
  padding-left: 140px;
  padding-right: 140px;
}

.div-block-6.subpage {
  padding-left: 0;
  padding-right: 0;
}

.div-block-7 {
  flex: 0 auto;
  align-self: center;
  padding-bottom: 10px;
  transition: transform .2s ease-out;
}

.div-block-8 {
  align-self: center;
  margin-top: 20px;
  padding-bottom: 20px;
}

.button {
  color: #32343c;
  background-color: #fff;
  border-radius: 8px;
  padding: 14px 20px;
  font-size: 18px;
  font-weight: 500;
  transition: background-color .2s ease-in-out;
}

.button:hover {
  color: #fff;
  background-color: #2f5652;
}

.div-block-9 {
  flex-flow: column;
  padding-top: 60px;
  padding-bottom: 40px;
  display: flex;
}

.div-block-9.subpage.no-space {
  padding-top: 0;
}

.heading-2 {
  font-weight: 500;
}

.heading-2.subpage {
  font-size: 26px;
}

.heading-2.subpage.text-white {
  color: var(--white);
}

.div-block-10 {
  align-self: center;
  padding-bottom: 10px;
}

.div-block-10.subpage {
  align-self: flex-start;
}

.div-block-11 {
  align-self: center;
  width: 70%;
  padding-bottom: 20px;
}

.div-block-11.subpage {
  align-self: flex-start;
}

.div-block-12 {
  align-self: stretch;
}

.div-block-13 {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 60%;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.div-block-13.tight {
  padding-top: 20px;
  padding-bottom: 20px;
}

.div-block-13.grid {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.div-block-14 {
  flex-flow: column;
  display: flex;
}

.heading-3 {
  font-weight: 500;
}

.paragraph {
  font-size: 20px;
}

.feature__paragraph {
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 300;
  line-height: 25px;
}

.text-span {
  font-weight: 500;
}

.feature {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex: 0 50%;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.feature.stacked {
  flex-flow: column;
}

.feature-stacked, .div-block-17, .div-block-18 {
  flex: 0 50%;
}

.section-2 {
  background-image: url('../images/wavier-lines.png');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: 115px;
  transition: background-color .2s;
}

.section-2.subpage {
  background-position: 100% 0;
}

.div-block-19 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  align-items: flex-start;
  display: flex;
}

.div-block-19.subpage {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
}

.div-block-19.plans {
  margin-bottom: 0;
  padding-top: 10px;
}

.div-block-20 {
  flex-flow: column;
  flex: 0 auto;
  transition: transform .2s ease-out;
  display: flex;
}

.div-block-20.static {
  transition-property: none;
}

.div-block-20.static:hover {
  transform: none;
}

.heading-4 {
  margin-top: 10px;
  margin-bottom: 15px;
  font-weight: 500;
}

.text-block {
  padding-bottom: 15px;
  font-size: 20px;
  font-weight: 300;
  line-height: 30px;
}

.text-block.plans {
  padding-top: 5px;
  padding-bottom: 5px;
}

.green-button {
  background-color: var(--light-green);
  border-radius: 8px;
  padding: 12px 18px;
  font-size: 16px;
  transition: background-color .2s ease-out;
}

.green-button:hover {
  background-color: #2f5652;
}

.div-block-21 {
  flex: 0 50%;
  align-self: center;
}

.div-block-22 {
  flex: 0 50%;
  align-self: center;
  transition: transform .2s ease-out;
}

.div-block-22.static {
  transition-property: none;
}

.div-block-22.static:hover {
  transform: none;
}

.section-100px {
  padding-top: 100px;
  padding-bottom: 100px;
}

.section-100px.background {
  background-color: #96e6dc33;
  background-image: url('../images/slanted-lines.png');
  background-position: -5% 100%;
  background-repeat: no-repeat;
  background-size: 207px;
  padding-top: 40px;
}

.section-4 {
  background-image: url('../images/geo1.png');
  background-position: 0 20%;
  background-repeat: no-repeat;
  background-size: 90px;
  padding-top: 100px;
  padding-bottom: 100px;
}

.div-block-23 {
  background-color: var(--dark-green);
  border-radius: 8px;
  flex-flow: column;
  width: 100%;
  padding-top: 20px;
  display: flex;
}

.heading-5 {
  color: #fff;
  text-align: center;
  font-weight: 500;
}

.heading-5.footer {
  text-align: left;
}

.div-block-24 {
  align-self: center;
}

.newsletter-container {
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.section-5 {
  background-color: #32343c;
  background-image: url('../images/wavy-lines-white.png');
  background-position: 95% 90%;
  background-repeat: no-repeat;
  background-size: 200px;
  padding-top: 60px;
  padding-bottom: 180px;
}

.div-block-25 {
  flex-flow: column;
  display: flex;
}

.div-block-26 {
  justify-content: space-between;
  display: flex;
}

.div-block-27, .div-block-28 {
  align-self: center;
}

.text-block-2 {
  color: #fff;
  font-size: 15px;
  font-weight: 300;
}

.div-block-29 {
  padding-bottom: 0;
}

.div-block-30 {
  padding-bottom: 40px;
}

.link, .link-2, .link-3, .link-4 {
  color: #fff;
}

.text-block-3 {
  text-align: center;
}

.section-6 {
  background-color: #ebfaf8;
}

.div-block-31 {
  padding: 10px 100px;
}

.text-span-2 {
  font-weight: 500;
}

.link-5 {
  color: #32343c;
}

.section-7 {
  background-color: #2f5652;
  background-image: url('../images/pricing-bg.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: contain;
  margin-top: 40px;
  margin-bottom: 40px;
  padding-top: 50px;
  padding-bottom: 50px;
}

.section-7.subpage {
  margin-top: 0;
  margin-bottom: 0;
}

.div-block-32 {
  flex-flow: column;
  padding-top: 20px;
  padding-bottom: 60px;
  display: flex;
}

.heading-6 {
  color: #fff;
  font-size: 24px;
  font-weight: 500;
}

.div-block-33 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: row;
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.div-block-33.custom {
  margin-top: 40px;
}

.div-block-34 {
  border: 1px solid #fff;
  border-radius: 8px;
  flex: 0 30%;
  padding: 20px 10px;
}

.div-block-34.custom {
  border-width: 0;
  flex: 1;
  margin-left: 15px;
  margin-right: 15px;
}

.div-block-34.price {
  border-color: var(--white);
  color: var(--dark-grey);
  flex-basis: 65%;
}

.div-block-35 {
  flex-flow: column;
  display: flex;
}

.div-block-36 {
  padding-bottom: 40px;
}

.div-block-37, .div-block-38, .div-block-39 {
  align-self: center;
  padding-top: 10px;
}

.div-block-40 {
  color: #fff;
  align-self: center;
  padding-top: 25px;
  padding-bottom: 10px;
  font-size: 18px;
  font-weight: 500;
}

.div-block-40.price {
  font-weight: 300;
}

.div-block-41 {
  color: #fff;
  text-align: center;
  align-self: center;
  font-size: 14px;
  font-weight: 300;
}

.text-block-4 {
  color: #fff;
  text-align: center;
  font-size: 16px;
  font-weight: 500;
}

.text-block-4.tech {
  padding-bottom: 5px;
  font-size: 14px;
  font-weight: 400;
}

.text-span-3 {
  font-size: 18px;
}

.div-block-42 {
  padding-top: 10px;
  padding-bottom: 20px;
}

.bundle-tabs__discount-text {
  color: #eca400;
  text-align: center;
  padding-top: 3px;
  font-size: 16px;
  font-weight: 500;
}

.div-block-43 {
  border: 0 solid #fff;
  border-radius: 8px;
}

.text-block-6 {
  color: #fff;
  text-align: center;
  padding-top: 5px;
  padding-bottom: 5px;
  font-weight: 400;
}

.div-block-44 {
  align-self: center;
  padding-top: 20px;
}

.button-3 {
  background-color: #eca400;
  border-radius: 8px;
  font-weight: 500;
  transition: background-color .2s cubic-bezier(.25, .46, .45, .94);
}

.button-3:hover {
  background-color: #348b82;
}

.div-block-45 {
  align-self: center;
  width: 170px;
  margin-left: auto;
  margin-right: auto;
}

.div-block-46 {
  flex-flow: column;
  display: flex;
}

.div-block-47 {
  padding-top: 20px;
}

.div-block-48 {
  padding-top: 10px;
}

.div-block-49 {
  width: 70%;
  padding-bottom: 25px;
}

.div-block-50 {
  align-self: flex-start;
  padding-top: 15px;
  padding-bottom: 15px;
}

.faq__item {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  flex-flow: column;
  margin-top: 15px;
  margin-bottom: 40px;
  display: flex;
}

.faq__trigger {
  cursor: pointer;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  font-size: 20px;
  font-weight: 500;
  line-height: 28px;
  display: flex;
}

.faq__content {
  font-size: 16px;
  font-weight: 300;
  overflow: hidden;
}

.navbar {
  background-color: #fff0;
  transition: color .2s;
}

.navbar:hover {
  color: #348b82;
}

.navbar.w--current {
  color: #348b82;
  transition-timing-function: cubic-bezier(.25, .46, .45, .94);
}

.text-block-7 {
  padding-top: 40px;
  font-size: 20px;
  font-weight: 300;
  line-height: 30px;
}

.text-block-7.no-space {
  margin-bottom: -86px;
  padding-top: 0;
  padding-bottom: 0;
}

.text-span-4 {
  font-weight: 500;
}

.text-block-8 {
  line-height: 22px;
}

.nav-menu {
  font-size: 15px;
}

.div-block-54 {
  align-self: center;
  padding-top: 20px;
}

.button-4 {
  color: #2f5652;
  background-color: #fff;
  border-radius: 8px;
  padding: 12px 18px;
  font-size: 16px;
  font-weight: 500;
  line-height: 22px;
  transition: background-color .2s cubic-bezier(.25, .46, .45, .94);
}

.button-4:hover {
  color: #fff;
  background-color: #348b82;
}

.button-5 {
  background-color: #eca400;
  border-radius: 8px;
  margin-left: 10px;
  padding: 14px 20px;
  font-size: 18px;
  font-weight: 500;
  transition: background-color .2s cubic-bezier(.25, .46, .45, .94);
}

.button-5:hover {
  background-color: #2f5652;
}

.div-block-55 {
  justify-content: space-between;
  padding-bottom: 60px;
  display: flex;
}

.div-block-56 {
  margin-right: 20px;
}

.div-block-57 {
  flex-flow: column;
  display: flex;
}

.div-block-58 {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  justify-content: center;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.div-block-59 {
  flex-flow: column;
  display: flex;
}

.text-block-9 {
  font-size: 18px;
  font-weight: 500;
}

.text-block-10 {
  font-size: 16px;
}

.text-block-11 {
  font-size: 16px;
  font-weight: 300;
}

.div-block-60 {
  align-self: center;
}

.div-block-61 {
  align-self: center;
  padding-top: 10px;
}

.div-block-62 {
  align-self: center;
}

.div-block-63 {
  text-align: center;
  align-self: center;
  padding-top: 10px;
}

.div-block-64 {
  display: flex;
}

.div-block-65 {
  align-self: flex-end;
  padding-right: 6px;
}

.div-block-66 {
  align-self: center;
}

.text-block-12, .text-block-13 {
  text-align: center;
}

.text-span-5 {
  font-size: 20px;
  font-weight: 500;
}

.text-block-14 {
  padding-bottom: 10px;
}

.div-block-67 {
  color: #fff;
  font-weight: 300;
}

.price-bundle {
  color: #fff;
  text-align: center;
  background-color: #fff0;
  border: 0 solid #fff;
  border-radius: 8px;
  margin-left: auto;
  margin-right: auto;
  font-size: 18px;
}

.div-block-68 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  justify-content: center;
  display: flex;
}

.div-block-68.a {
  padding-top: 20px;
}

.div-block-69, .div-block-70 {
  flex: 0 45%;
}

.form {
  display: none;
}

.text-block-15 {
  font-size: 16px;
  font-weight: 500;
}

.text-block-16 {
  color: #fff;
  text-align: center;
  font-size: 16px;
  font-weight: 300;
}

.div-block-71 {
  background-color: #fff;
  width: 1px;
  margin-bottom: 20px;
}

.bundle-tabs__link-container {
  background-color: #0000;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.bundle-tabs__link-container.w--current {
  display: none;
}

.bundle-tabs__link-text {
  color: #fff;
  text-align: center;
  font-size: 20px;
}

.bundle-tabs__toggle {
  background-color: #fff;
  border-radius: 100px;
  justify-content: flex-start;
  align-items: center;
  width: 75px;
  height: 30px;
  padding-left: 5px;
  padding-right: 5px;
  display: flex;
}

.bundle-tabs__toggle.active {
  justify-content: flex-end;
  align-items: center;
}

.bundle-tabs__toggle-switch {
  background-color: #2f5652;
  border-radius: 100%;
  width: 25px;
  height: 25px;
}

.bundle-tabs__text {
  color: #fff;
  text-align: center;
  margin-bottom: 10px;
}

.bundle-tabs__link {
  background-color: #0000;
  width: 100%;
}

.bundle-tabs__link.w--current {
  display: none;
}

.feature-icon {
  width: 25px;
}

.div-block-73 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  padding-top: 20px;
  display: flex;
}

.features__image-track {
  width: 40%;
  padding-top: 60px;
  padding-left: 20px;
  padding-right: 20px;
}

.features__image {
  position: sticky;
  top: 40px;
}

.pc__field {
  border-radius: 8px;
}

.pc__field.short {
  width: 60px;
}

.pc__field-container {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.pc__form {
  width: 100%;
}

.pc__field-label {
  min-width: 100px;
}

.pc__project-container {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: #fff;
  border-radius: 8px;
  justify-content: flex-start;
  align-items: stretch;
  padding: 20px;
  display: flex;
}

.pc__credits-container {
  border-left: 1px dashed #000;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  padding: 0 20px;
  display: flex;
}

.pc__credits-heading {
  font-weight: 700;
}

.pc__credits-amount-container {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  display: flex;
}

.section-8 {
  background-color: #96e6dc33;
  margin-top: 100px;
  margin-bottom: 100px;
  padding-top: 100px;
  padding-bottom: 100px;
}

.pc__currency-dropdown-toggle {
  background-color: #fff;
  border-radius: 8px;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 15px;
  display: block;
}

.pc__header-container {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-bottom: 20px;
  display: flex;
}

.div-block-74 {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.dropdown-link {
  background-color: #fff;
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
}

.dropdown-link-2 {
  background-color: #fff;
}

.dropdown {
  flex: 0 auto;
  display: inline-flex;
}

.feature-grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.subtext {
  color: #32343c;
  width: 70%;
  font-size: 20px;
  line-height: 30px;
}

.text-block-17 {
  color: var(--white);
}

.menu {
  z-index: 99999;
  background-color: var(--light-green);
  cursor: pointer;
  border-radius: 8px;
  width: 45px;
  height: 45px;
  display: none;
  position: static;
  inset: 0% auto 0% 0%;
}

.image-3 {
  color: #fff;
}

.overlay {
  z-index: 88888;
  justify-content: space-between;
  align-items: center;
  width: 100vw;
  max-width: 1110px;
  height: 100vh;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  display: none;
  position: fixed;
  inset: 0%;
}

.contact-link {
  color: #c45af4;
  margin-top: 40px;
  font-size: 18px;
  line-height: 100%;
  text-decoration: none;
  display: flex;
}

.contact-link.anchor {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: flex-start;
  align-items: center;
  margin-top: 70px;
}

.socials {
  z-index: 9999999;
  flex-direction: column;
  align-items: flex-end;
  margin-right: 170px;
  display: flex;
  position: static;
  left: 45%;
  right: auto;
}

.showreel-title {
  margin-bottom: 0;
}

.showreel-title.project {
  color: #fff;
  font-size: 24px;
  font-weight: 700;
}

.social-links {
  opacity: .2;
  color: #fff;
  letter-spacing: 1.04px;
  text-transform: uppercase;
  margin-bottom: 23px;
  font-size: 13px;
  line-height: 130%;
  text-decoration: none;
  transition: opacity .2s;
}

.social-links:hover {
  opacity: 1;
}

.social-links.w--current {
  opacity: .2;
  color: #fff;
  letter-spacing: 1.04px;
  text-transform: uppercase;
  margin-bottom: 23px;
  padding-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 13px;
  font-weight: 700;
  line-height: 130%;
  text-decoration: none;
}

.social-links.w--current:hover {
  opacity: 1;
}

.div-block-75 {
  background-color: #c15bf3;
  width: 16px;
  height: 2px;
  margin-bottom: 5px;
}

.menu-bg {
  z-index: 8888;
  background-color: var(--dark-green);
  display: block;
  position: fixed;
  inset: 0%;
}

.link-6 {
  opacity: .3;
  color: #fff;
  padding-top: 12px;
  padding-bottom: 12px;
  font-size: 45px;
  font-weight: 700;
  line-height: 110%;
  text-decoration: none;
  transition: opacity .2s;
}

.link-6:hover, .link-6.w--current {
  opacity: 1;
}

.menu-links {
  z-index: 999999;
  flex-direction: column;
  align-items: flex-start;
  margin-left: 65px;
  display: flex;
  position: static;
  left: 65px;
}

.linkedin-link.mobile {
  margin-top: 12px;
}

.link-block {
  margin-bottom: 20px;
}

.text-block-18 {
  color: #32343c;
}

.faq__arrow {
  width: 24px;
  margin-right: 10px;
}

@media screen and (max-width: 991px) {
  .div-block-31 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-33 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .bundle-tabs__link-container {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .bundle-tabs__toggle {
    width: 60px;
    height: 25px;
  }

  .bundle-tabs__toggle-switch {
    width: 20px;
    height: 20px;
  }

  .subtext {
    width: 100%;
  }

  .menu {
    margin-right: 20px;
    display: block;
    position: fixed;
    inset: 42.5px 0% 0% auto;
  }

  .overlay {
    display: none;
  }

  .socials {
    margin-right: 140px;
    left: 20%;
  }

  .menu-bg {
    display: block;
  }

  .menu-links {
    margin-left: 140px;
  }

  .linkedin-link {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .div-block-13 {
    width: 100%;
  }

  .div-block-13.grid {
    grid-template-columns: 1fr;
  }

  .div-block-33 {
    flex-flow: column;
  }

  .bundle-tabs__link-container {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    justify-content: center;
    align-items: center;
    padding-left: 10px;
    padding-right: 10px;
  }

  .container-10px {
    padding-left: 10px;
    padding-right: 10px;
  }

  .div-block-73 {
    flex-flow: column;
  }

  .features__image-track {
    order: -1;
    width: 100%;
    padding-top: 20px;
    padding-left: 0;
    padding-right: 0;
  }

  .features__image {
    position: static;
  }

  .pc__project-container {
    flex-flow: column;
  }

  .pc__credits-container {
    border-top: 1px dashed #000;
    border-left-width: 0;
    padding: 20px 0 0;
  }

  .feature-grid {
    grid-template-columns: 1fr;
  }

  .menu {
    margin-top: 0;
    margin-left: 0;
    padding-right: 0;
  }

  .overlay {
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    height: 100vh;
  }

  .socials {
    display: none;
  }

  .showreel-title.project {
    font-size: 18px;
  }

  .menu-bg {
    display: block;
  }

  .link-6, .link-6.w--current {
    font-size: 48px;
  }
}

@media screen and (max-width: 479px) {
  .heading {
    margin-bottom: 20px;
    font-size: 28px;
    line-height: 38px;
  }

  .div-block-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-11 {
    width: 100%;
  }

  .div-block-13, .div-block-19 {
    flex-flow: column;
  }

  .section-100px {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-4 {
    background-position: 0 15%;
    background-size: 60px;
  }

  .div-block-23 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .heading-5 {
    font-size: 26px;
  }

  .section-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .div-block-26 {
    flex-flow: column;
  }

  .div-block-27 {
    align-self: flex-start;
  }

  .div-block-27.footer {
    order: 1;
  }

  .div-block-28 {
    align-self: flex-start;
    padding-bottom: 20px;
  }

  .container-2, .image, .container-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .image-2 {
    margin-left: -5px;
  }

  .div-block-31 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .overlay {
    flex-flow: column;
    place-content: flex-start center;
    align-items: stretch;
    height: 100vh;
    inset: 0% auto;
  }

  .menu-links {
    margin-left: 20px;
    margin-right: 0;
    left: auto;
  }
}


